<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [Keyboard](./puppeteer.keyboard.md) &gt; [down](./puppeteer.keyboard.down.md)

## Keyboard.down() method

<b>Signature:</b>

```typescript
down(key: KeyInput, options?: {
        text?: string;
    }): Promise<void>;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  key | [KeyInput](./puppeteer.keyinput.md) |  |
|  options | { text?: string; } |  |

<b>Returns:</b>

Promise&lt;void&gt;

